lsof .lsof_dev_cache Privilege Escalation

1995-08-24T00:00:00
ID OSVDB:400
Type osvdb
Reporter OSVDB
Modified 1995-08-24T00:00:00

Description

Solution Description

Upgrade to version 3.41 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

References:

Mail List Post: http://archives.neohapsis.com/archives/bugtraq/1995_3/0171.html Mail List Post: http://archives.neohapsis.com/archives/bugtraq/1995_3/0172.html Mail List Post: http://archives.neohapsis.com/archives/bugtraq/1995_3/0176.html Mail List Post: http://archives.neohapsis.com/archives/bugtraq/1995_3/0175.html Mail List Post: http://archives.neohapsis.com/archives/bugtraq/1995_3/0186.html Mail List Post: http://archives.neohapsis.com/archives/bugtraq/1995_3/0178.html Mail List Post: http://archives.neohapsis.com/archives/bugtraq/1995_3/0225.html